export declare class SparkleModalImage {
  src: string;
  alt: string;
  width: string;
  height: string;
  openDialog: boolean;
  transparent: boolean;
  handleKeyDown(ev: KeyboardEvent): void;
  handleScroll(): void;
  openImage(): void;
  render(): any;
}
